import React from 'react';
export default function OpenInBrowser(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640H596.92v-30.77h172.31v-507.69H190.77v507.69h172.31V-160zm304.62 0v-269.38l-93 92.23-22.24-21.47L480-489.23l130.62 130.61-22.24 21.47-93-92.23V-160z" })));
}
